Bug 61241 - IPv6 scripts do not work on NFS mounted /usr
IPv6 scripts do not work on NFS mounted /usr
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-15 12:10 EST by Enrico Scholz
Modified: 2014-03-16 22:26 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-15 12:25:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Enrico Scholz 2002-03-15 12:10:03 EST
Description of Problem:

When having /usr mounted by NFS (which happens after bringing up the
interfaces), a lot of programs are missing in the early init-stages:

| $ service network restart
| ...
| /etc/sysconfig/network-scripts/init.ipv6-global: which: command not found
| CRITICAL : [ipv6_test] Utility 'ip' (from iproute-package) doesn't exist or
isn't executable - stop
| /bin/bash: id: command not found

Beside 'which' and 'id' there is at least 'uniq' missing also.


Version-Release number of selected component (if applicable):

initscripts-6.56-1
textutils-2.0.21-1
sh-utils-2.0.11-10
Comment 1 Bill Nottingham 2002-03-20 23:07:47 EST
Fixed in CVS, will be in 6.59-1.

Note You need to log in before you can comment on or make changes to this bug.